﻿.popupmodal-wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,0.3);
    /*display: none;*/
}
.popupmodal .closebutton {
    border-radius: 50%;
    background-color: white;
    padding: 0.5em;
    width: 30px;
    height: 30px;
    border: 2px solid #80B500;
    color: blue;
    position: relative;
    position: absolute;
    right: 0px;
    top: 0px;
}
.popupmodal .closebutton:hover {
  border: 2px solid black;
  background-color: white;
  color: #ffffff;
}

.popupmodal .closebutton::before {
  content: " ";
  position: absolute;
  display: block;
  background-color: #80B500;
  width: 2px;
  left: 12px;
  top: 5px;
  bottom: 5px;
  transform: rotate(45deg);
}
.popupmodal .closebutton::after {
  content: " ";
  position: absolute;
  display: block;
  background-color: #80B500;
  height: 2px;
  top:12px;
  left: 5px;
  right: 5px;
  transform: rotate(45deg);
}

.popupmodal {
    /*display: none;*/
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    max-height: 80vh;
    max-width: 90vw;
    overflow: auto;
    margin: auto;
}
.popupmodal-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .popupmodal-buttons a {
        color: rgba(125,125,125, 0.4);
        font-size: 14px;
    }

.sign-up {
    margin: 60px 0 0;
    font-size: 14px;
    text-align: center;
}

    .sign-up a {
        color: #8c7569;
    }

.input-button {
    padding: 8px 12px;
    outline: none;
    border: 0;
    color: #fff;
    border-radius: 4px;
    /*background: #8c7569;*/
    background: #80B500;
    transition: 0.3s;
    cursor: pointer;
}

    .input-button:hover {
        background: #55311c;
    }

.input-label {
    font-size: 11px;
    text-transform: uppercase;
    /*font-family: "Nunito", sans-serif;*/
    font-weight: 600;
    letter-spacing: 0.7px;
    /*color: #8c7569;*/
    color:#80B500;
    transition: 0.3s;
}

.input-block {
    display: flex;
    flex-direction: column;
    padding: 10px 10px 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px;
    transition: 0.3s;
}

    .input-block input {
        outline: 0;
        border: 0;
        padding: 4px 0 0;
        font-size: 14px;
        /*font-family: "Nunito", sans-serif;*/
        background-color: white;
    }

        .input-block input::placeholder {
            color: #ccc;
            opacity: 1;
        }

    .input-block:focus-within {
        border-color: #8c7569;
    }

        .input-block:focus-within .input-label {
            color: rgba(#8c7569, 0.8);
        }
